@charset "UTF-8";
:root {
  --fz-body: clamp(14px, 1.1vw + 11px, 16px);
  --c-black: #333;
  --c-white: #fff;
  --c-blue: #01a0e5;
  --c-gray: #b4b4b4;
  --fw-r: 400;
  --fw-m: 500;
  --fw-sb: 600;
  --fw-b: 700;
  --fw-eb: 800;
  --fw-bl: 900;
  --ff-zen-maru: "Zen Maru Gothic", "Noto Sans JP", "Helvetica Neue", "Helvetica", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  --width-content: clamp(0px, 85.7vw, 1200px);
  --content-padding: clamp(0px, 2.86vw, 40px);
}

@media screen and (max-width: 767px) {
  :root {
    --content-padding: 0;
  }
}
html {
  font-size: 100%;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

body {
  font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  font-size: var(--fz-body);
  font-weight: var(--fw-r);
  line-height: 1.7;
  letter-spacing: 0.025em;
  font-feature-settings: "palt";
  color: var(--c-black);
  background-color: var(--c-white);
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
}

body.no_scroll {
  position: fixed;
  overflow: hidden;
  width: 100%;
  top: 0;
  left: 0;
}

.marugo {
  font-family: var(--ff-zen-maru);
}

section {
  position: relative;
}

li {
  line-height: 1em;
}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block;
  }
}
a {
  color: var(--c-black);
  text-decoration: none;
  display: inline-block;
  position: relative;
  vertical-align: bottom;
}

.hover a,
a {
  opacity: 1;
  transition: opacity 0.3s;
}

.hover a:hover,
a:hover {
  opacity: 0.7;
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
    color: inherit;
    text-decoration: none;
  }
}
.sr_only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

#wrapper {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-height: 100svh;
  overflow: hidden;
}

#main {
  width: 100%;
  position: relative;
}

.container {
  max-width: calc(var(--width-content, 0px) + var(--content-padding, 0px) * 2);
  padding-left: var(--content-padding, 0);
  padding-right: var(--content-padding, 0);
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  #wrapper {
    padding-bottom: 20vw;
  }

  .container {
    width: 90%;
    max-width: none;
  }
}
/* ===============================================
    loading
=============================================== */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: var(--c-white);
  opacity: 0.9;
  transition: opacity 0.5s;
  transition-delay: 0.5s;
  z-index: 999;
}

#loading.loaded {
  opacity: 0;
  pointer-events: none;
}

#loading.transitionend {
  display: none;
}

/* ===============================================
    header
=============================================== */
#header {
  width: 100%;
  height: clamp(0px, 9.29vw, 130px);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  pointer-events: none;
}

.header_inner {
  width: 100%;
  height: 100%;
  padding: 0 clamp(0px, 2.86vw, 40px);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_logo {
  width: clamp(0px, 20vw, 280px);
  text-align: center;
}

.header_logo.c_white.is_scrolled span {
  filter: drop-shadow(0 0 1px rgba(0, 0, 0, 0.8));
}

.header_logo a,
.header_logo img {
  width: 100%;
}

.header_logo a {
  height: 100%;
  will-change: opacity;
  transition: opacity 0.3s ease;
  transform: rotate(0.1deg);
  pointer-events: painted;
  position: relative;
}

.header_logo a:hover {
  opacity: 0.6;
}

.header_logo > a > span {
  font-size: clamp(0px, 1.07vw, 15px);
  font-weight: var(--fw-m);
  color: var(--c-black);
  line-height: 1;
  letter-spacing: 0.15em;
  padding-left: 0.15em;
  display: block;
  margin-top: 0.5em;
}

.header_logo.c_white > a > span {
  color: var(--c-white);
}

@media screen and (max-width: 767px) {
  .header_inner {
    padding: 0 3vw;
  }

  .header_logo {
    width: 40vw;
    margin-top: 4vw;
  }

  .header_logo > a > span {
    font-size: 2.67vw;
    transform: translateX(0.6em);
  }
}
/* メニューボタン */
#header_menu_btn {
  width: clamp(0px, 5vw, 70px);
  aspect-ratio: 1/1;
  cursor: pointer;
  pointer-events: painted;
  z-index: 101;
  position: relative;
}

#header_menu_btn.c_white.is_scrolled {
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.37));
}

.toggle_box {
  position: relative;
}

.toggle_icon {
  width: 100%;
  position: absolute;
  right: 0;
  height: 3px;
  background-color: var(--c-black);
  transition: transform 0.3s ease, opacity 0.3s ease, width 0.3s ease, top 0.3s ease;
}

.toggle_icon:nth-child(1) {
  top: 0;
}

.toggle_icon:nth-child(2) {
  top: clamp(0px, 1.21vw, 17px);
}

.toggle_icon:nth-child(3) {
  top: clamp(0px, 2.43vw, 34px);
}

.toggle_txt {
  font-size: clamp(0px, 1.5vw, 21px);
  color: var(--c-black);
  font-weight: var(--fw-m);
  letter-spacing: 0.18em;
  line-height: 1;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: opacity 0.3s ease;
}

#header_menu_btn.c_white .toggle_txt {
  color: var(--c-white);
}

#header_menu_btn.is_active .toggle_txt {
  color: var(--c-black);
  letter-spacing: 0.05em;
}

#header_menu_btn.c_white .toggle_icon {
  background-color: var(--c-white);
}

#header_menu_btn.is_active .toggle_icon {
  background-color: var(--c-black);
}

#header_menu_btn.is_active .toggle_icon:nth-child(1) {
  top: clamp(0px, 1.21vw, 17px);
  transform: rotate(25deg);
  transition: transform 0.3s ease, opacity 0.3s ease, width 0.3s ease, top 0.3s ease;
}

#header_menu_btn.is_active .toggle_icon:nth-child(2) {
  opacity: 0;
}

#header_menu_btn.is_active .toggle_icon:nth-child(3) {
  top: clamp(0px, 1.21vw, 17px);
  transform: rotate(-25deg);
  transition: transform 0.3s ease, opacity 0.3s ease, width 0.3s ease, top 0.3s ease;
}

@media screen and (max-width: 767px) {
  #header {
    height: 15.4vw;
  }

  #header_menu_btn {
    width: 10vw;
    aspect-ratio: 100/96;
  }

  .toggle_icon {
    height: max(0.4vw, 2px);
  }

  .toggle_icon:nth-child(2) {
    top: 2.4vw;
  }

  .toggle_icon:nth-child(3) {
    top: 4.8vw;
  }

  #header_menu_btn.is_active .toggle_icon:nth-child(1) {
    width: 10vw;
    top: 2.4vw;
  }

  #header_menu_btn.is_active .toggle_icon:nth-child(3) {
    width: 10vw;
    top: 2.4vw;
  }

  .toggle_txt {
    font-size: 3vw;
  }
}
/* ナビゲーション外 */
.nav_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s;
  z-index: 1;
  pointer-events: painted;
}

.nav_overlay.is_active {
  opacity: 1;
  visibility: visible;
}

/* ナビゲーション */
.nav {
  color: var(--c-black);
  width: clamp(0px, 92.86vw, 1300px);
  height: 100svh;
  overflow-y: auto;
  background-color: var(--c-white);
  padding: clamp(0px, 14.64vw, 205px) 0 clamp(0px, 5.71vw, 80px);
  position: fixed;
  top: 0;
  right: 0;
  transition: transform 0.6s ease;
  transform: translateX(101%);
  z-index: 100;
  display: flex;
  flex-direction: column;
  pointer-events: painted;
}

.nav.is_active {
  transform: translateX(0);
}

.nav_inner {
  width: 85%;
  margin: 0 auto;
}

.nav_logo {
  width: clamp(0px, 20vw, 280px);
  display: block;
  margin: 0 auto clamp(0px, 7.14vw, 100px);
}

.nav_logo > span {
  font-size: clamp(0px, 1.43vw, 20px);
  font-weight: var(--fw-m);
  text-align: center;
  display: block;
  line-height: 1;
  margin-top: clamp(0px, 1.43vw, 20px);
}

.nav .nav_main {
  display: flex;
  gap: 0 clamp(0px, 6.43vw, 90px);
  margin-bottom: clamp(0px, 12.86vw, 180px);
}

.nav .nav_main > ul {
  width: calc((100% - clamp(0px, 6.43vw, 90px)) / 2);
}

.nav .nav_main > ul li {
  line-height: 1.3;
  position: relative;
}

.nav .nav_main ul li a::before {
  content: "";
  width: clamp(0px, 0.86vw, 12px);
  height: clamp(0px, 0.86vw, 12px);
  border: 0;
  border-top: solid 1px var(--c-black);
  border-right: solid 1px var(--c-black);
  position: absolute;
  top: 50%;
  right: clamp(0px, 0.57vw, 8px);
  transform: translateY(-50%) rotate(45deg);
  transition: all 0.2s;
}

.nav .nav_main ul li a:hover::before {
  right: 0;
}

.nav .nav_main > ul > li > a {
  font-size: clamp(0px, 1.57vw, 22px);
  font-weight: var(--fw-b);
  padding: 0.8em 0;
  display: block;
  border-bottom: 1px solid currentColor;
}

.nav .nav_main > ul > li > ul {
  margin-top: clamp(0px, 0.57vw, 8px);
  margin-left: clamp(0px, 1.86vw, 26px);
}

.nav .nav_main > ul > li > ul > li {
  border-bottom: 1px dotted currentColor;
}

.nav .nav_main > ul > li > ul > li > a {
  display: block;
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-sb);
  padding: 0.62em 0;
}

.nav .nav_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: clamp(0px, 1.43vw, 20px);
  margin-bottom: clamp(0px, 2.14vw, 30px);
}

.nav .nav_list > li {
  width: calc((100% - clamp(0px, 4.29vw, 60px)) / 4);
}

.nav .nav_list > li a {
  height: 100%;
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-sb);
  color: var(--c-white);
  line-height: 1.3;
  letter-spacing: 0.05em;
  padding: 0.7em 2em;
  background-color: var(--c-blue);
  border: 1px solid var(--c-blue);
  border-radius: clamp(0px, 0.71vw, 10px);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  font-feature-settings: normal;
}

.nav .nav_list > li a:hover {
  color: var(--c-blue);
  opacity: 1;
  background-color: var(--c-white);
}

.nav .nav_list > li a::before {
  content: "";
  width: clamp(0px, 0.71vw, 10px);
  height: clamp(0px, 1.43vw, 20px);
  -webkit-mask: url("../img/common_001_arrow_r.svg") no-repeat;
  mask: url("../img/common_001_arrow_r.svg") no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  background: #fff;
  position: absolute;
  top: 50%;
  right: clamp(0px, 1.43vw, 20px);
  transform: translateY(-50%);
  transition: all 0.3s;
}

.nav .nav_list > li a:hover::before {
  right: clamp(0px, 1.07vw, 15px);
  background: var(--c-blue);
}

.nav_links {
  display: flex;
  justify-content: space-between;
}

.nav_sns {
  display: flex;
  align-items: center;
  gap: clamp(0px, 3.36vw, 47px);
}

.nav_sns_txt {
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-sb);
  letter-spacing: 0.05em;
  margin-right: clamp(0px, 1.93vw, 27px);
  position: relative;
}

.nav_sns_txt::before {
  content: "";
  width: clamp(0px, 1.57vw, 22px);
  height: 2px;
  background-color: currentColor;
  position: absolute;
  top: 50%;
  left: calc(100% + clamp(0px, 1.07vw, 15px));
  transform: translateY(-50%);
}

.nav_btn {
  color: var(--c-white);
  width: clamp(0px, 22.86vw, 320px);
  max-width: 100%;
  display: inline-block;
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-sb);
  letter-spacing: 0.05em;
  background-color: var(--c-gray);
  padding: 0.78em 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.nav_btn::before {
  content: "";
  width: clamp(0px, 1.71vw, 24px);
  height: 2px;
  background-color: currentColor;
  position: absolute;
  top: 50%;
  right: clamp(0px, 1.43vw, 20px);
  transform: translateY(-50%);
  transition: all 0.3s;
}

.nav_btn:hover::before {
  right: clamp(0px, 1.07vw, 15px);
}

.nav .icon_x {
  width: clamp(0px, 2.29vw, 32px);
}

.nav .icon_line {
  width: clamp(0px, 2.86vw, 40px);
}

.nav .icon_insta {
  width: clamp(0px, 2.86vw, 40px);
}

.nav .icon_youtube {
  width: clamp(0px, 3.36vw, 47px);
}

@media screen and (max-width: 767px) {
  .nav {
    width: 100%;
    padding: 4vw 0 7vw;
  }

  .nav_logo {
    width: 40vw;
    margin: 0 0 6vw -5.4vw;
  }

  .nav_logo > span {
    font-size: 2.8vw;
  }

  .nav .nav_main {
    gap: 0;
    flex-direction: column;
    margin-bottom: 8vw;
  }

  .nav .nav_main > ul {
    width: 100%;
  }

  .nav .nav_main > ul > li > a {
    font-size: 4.1vw;
  }

  .nav .nav_main > ul > li > ul {
    margin-top: 0;
    margin-left: 4.6vw;
    margin-bottom: 4.4vw;
  }

  .nav .nav_main > ul > li > ul > li > a {
    font-size: 3.6vw;
  }

  .nav .nav_main ul li a::before {
    width: 2.4vw;
    height: 2.4vw;
    right: 1vw;
  }

  .nav .nav_list {
    gap: 1.2vw;
    margin-bottom: 5vw;
  }

  .nav .nav_list > li {
    width: calc((100% - 1.2vw) / 2);
  }

  .nav .nav_list > li a {
    font-size: 3.5vw;
    line-height: 1.28;
    letter-spacing: 0;
    text-align: center;
    padding: 0.5em 1.5em;
    border-radius: 2.5vw;
  }

  .nav .nav_list > li a::before {
    display: block;
    width: 2.6vw;
    height: 4.7vw;
    right: 2vw;
  }

  .nav_links {
    flex-direction: column-reverse;
    row-gap: 5vw;
    margin-bottom: 13.4vw;
  }

  .nav_sns_txt {
    font-size: 3.5vw;
    margin-right: 5.5vw;
  }

  .nav_sns_txt::before {
    width: 5.6vw;
    height: 1px;
    left: calc(100% + 1.5vw);
  }

  .nav_sns {
    gap: 10vw;
  }

  .nav_sns > li img {
    width: 100%;
  }

  .nav .icon_x {
    width: 5.7vw;
  }

  .nav .icon_line {
    width: 7vw;
  }

  .nav .icon_insta {
    width: 7vw;
  }

  .nav .icon_youtube {
    width: 8.2vw;
  }

  .nav_btn {
    width: 100%;
    font-size: 3.6vw;
    padding: 1em;
  }

  .nav_btn::before {
    width: 4.6vw;
    height: 1px;
    right: 3vw;
  }
}
/* ===============================================
    footer
=============================================== */
#footer {
  width: 100%;
  position: relative;
  background-color: #ccc;
}

.footer_inner {
  width: clamp(0px, 68vw, 1300px);
  margin: 0 auto;
  padding-top: clamp(0px, 7.14vw, 100px);
}

.footer_logo {
  width: clamp(0px, 28.57vw, 400px);
  display: block;
  text-align: center;
  margin: 0 auto clamp(0px, 7.86vw, 110px);
}

.footer_logo > span {
  font-size: clamp(0px, 1.5vw, 21px);
  font-weight: var(--fw-m);
  line-height: 1;
  letter-spacing: 0.15em;
  padding-left: 0.15em;
  display: inline-block;
  margin-top: 0.5em;
}

.footer_inner_s {
  max-width: clamp(0px, 70vw, 980px);
  margin: 0 auto;
}

.footer_nav {
  font-family: var(--ff-zen-maru);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: clamp(0px, 1.04vw, 20px);
  margin-bottom: clamp(0px, 3.57vw, 50px);
}

.footer_nav > li {
  width: calc((100% - clamp(0px, 4.29vw, 60px)) / 4);
}

.footer_nav > li a {
  height: 100%;
  min-height: clamp(0px, 5.71vw, 80px);
  font-size: clamp(0px, 1.36vw, 19px);
  line-height: 1.37;
  font-weight: var(--fw-b);
  color: var(--c-white);
  letter-spacing: 0.05em;
  padding: 0.7em 2em 0.7em 2em;
  background-color: var(--c-black);
  border-radius: clamp(0px, 0.71vw, 10px);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s;
}

.footer_nav > li a:hover {
  opacity: 1;
  background-color: var(--c-blue);
}

.footer_nav > li a::before {
  content: "";
  width: clamp(0px, 0.52vw, 10px);
  height: clamp(0px, 1.04vw, 20px);
  background-image: url("../img/common_001_arrow_r.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: clamp(0px, 1.04vw, 20px);
  transform: translateY(-50%);
  transition: all 0.3s;
}

.footer_nav > li a:hover::before {
  right: clamp(0px, 0.78vw, 15px);
}

.footer_links {
  display: flex;
  justify-content: space-between;
}

.footer_sns {
  display: flex;
  align-items: center;
  gap: clamp(0px, 4.29vw, 60px);
}

.footer_sns_txt {
  font-size: clamp(0px, 1.43vw, 20px);
  font-weight: var(--fw-m);
  letter-spacing: 0.05em;
  margin-right: clamp(0px, 1.43vw, 20px);
  position: relative;
}

.footer_sns_txt::before {
  content: "";
  width: clamp(0px, 1.71vw, 24px);
  height: 2px;
  background-color: currentColor;
  position: absolute;
  top: 50%;
  left: calc(100% + clamp(0px, 1.07vw, 15px));
  transform: translateY(-50%);
}

.footer_btn {
  width: clamp(0px, 27.14vw, 380px);
  max-width: 100%;
  display: inline-block;
  font-family: var(--ff-zen-maru);
  font-size: clamp(0px, 1.43vw, 20px);
  font-weight: var(--fw-b);
  letter-spacing: 0.05em;
  background-color: var(--c-white);
  padding: 0.78em 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.footer_btn::before {
  content: "";
  width: clamp(0px, 1.71vw, 24px);
  height: 2px;
  background-color: currentColor;
  position: absolute;
  top: 50%;
  right: clamp(0px, 1.43vw, 20px);
  transform: translateY(-50%);
  transition: all 0.3s;
}

.footer_btn:hover::before {
  right: clamp(0px, 1.07vw, 15px);
}

.footer_copyright {
  display: block;
  font-size: clamp(0px, 0.93vw, 13px);
  color: #3e3a39;
  text-align: center;
  padding-bottom: clamp(0px, 6.43vw, 90px);
  margin-top: clamp(0px, 3.57vw, 50px);
}

#footer .icon_x {
  width: clamp(0px, 2.5vw, 35px);
}

#footer .icon_line {
  width: clamp(0px, 3.07vw, 43px);
}

#footer .icon_insta {
  width: clamp(0px, 3.07vw, 43px);
}

#footer .icon_youtube {
  width: clamp(0px, 3.57vw, 50px);
}

@media screen and (min-width: 768px) and (max-width: 1500px) {
  .footer_inner {
    padding-top: clamp(0px, 6.67vw, 100px);
  }

  .footer_logo {
    width: clamp(0px, 26.67vw, 400px);
    margin: 0 auto clamp(0px, 7.3vw, 110px);
  }

  .footer_logo > span {
    font-size: clamp(0px, 1.4vw, 21px);
  }

  .footer_inner_s {
    max-width: clamp(0px, 65.3vw, 980px);
  }

  .footer_nav > li a {
    font-size: clamp(0px, 1.13vw, 17px);
    border-radius: clamp(0px, 0.67vw, 10px);
  }

  .footer_nav > li a::before {
    content: "";
    width: clamp(0px, 0.67vw, 10px);
    height: clamp(0px, 1.3vw, 20px);
    right: clamp(0px, 1vw, 15px);
  }

  .footer_nav > li a:hover::before {
    right: clamp(0px, 1vw, 15px);
  }

  .footer_sns {
    gap: clamp(0px, 4vw, 60px);
  }

  .footer_sns_txt {
    font-size: clamp(0px, 1.3vw, 20px);
    margin-right: clamp(0px, 1.3vw, 20px);
  }

  .footer_sns_txt::before {
    width: clamp(0px, 1.6vw, 24px);
    left: calc(100% + clamp(0px, 1vw, 15px));
  }

  .footer_btn {
    width: clamp(0px, 25.3vw, 380px);
    font-size: clamp(0px, 1.3vw, 20px);
  }

  .footer_btn::before {
    width: clamp(0px, 1.6vw, 24px);
    right: clamp(0px, 1.3vw, 20px);
  }

  .footer_btn:hover::before {
    right: clamp(0px, 1vw, 15px);
  }

  .footer_copyright {
    font-size: clamp(0px, 0.87vw, 13px);
    padding-bottom: clamp(0px, 6vw, 90px);
    margin-top: clamp(0px, 3.3vw, 50px);
  }

  #footer .icon_x {
    width: clamp(0px, 2.3vw, 35px);
  }

  #footer .icon_line {
    width: clamp(0px, 2.87vw, 43px);
  }

  #footer .icon_insta {
    width: clamp(0px, 2.87vw, 43px);
  }

  #footer .icon_youtube {
    width: clamp(0px, 3.3vw, 50px);
  }
}
@media screen and (max-width: 767px) {
  .footer_inner {
    width: 100% !important;
    padding-top: 8vw;
    padding-left: 8vw;
    padding-right: 8vw;
  }

  .footer_logo {
    width: 50vw;
  }

  .footer_logo > span {
    font-size: 3.2vw;
  }

  .footer_inner_s {
    max-width: 100%;
  }

  .footer_nav {
    gap: 1.2vw;
    margin-bottom: 5vw;
    grid-template-columns: repeat(2, 1fr);
  }

  .footer_nav > li {
    width: calc((100% - 1.2vw) / 2);
    aspect-ratio: 1/1;
    min-height: 13vw;
    aspect-ratio: auto;
  }

  .footer_nav > li a {
    font-size: 3.5vw;
    line-height: 1.28;
    letter-spacing: 0;
    text-align: center;
    padding: 0.5em 1.5em;
    border-radius: 2.5vw;
  }

  .footer_nav > li a::before {
    display: block;
    width: 2.6vw;
    height: 4.7vw;
    right: 2vw;
  }

  .footer_links {
    flex-direction: column-reverse;
    row-gap: 5.5vw;
  }

  .footer_sns_txt {
    font-size: 3.5vw;
    margin-right: 5.5vw;
  }

  .footer_sns_txt::before {
    width: 5.6vw;
    height: 1px;
    left: calc(100% + 1.5vw);
  }

  .footer_sns {
    gap: 10vw;
  }

  .footer_sns > li img {
    width: 100%;
  }

  #footer .icon_x {
    width: 5.7vw;
  }

  #footer .icon_line {
    width: 6.9vw;
  }

  #footer .icon_insta {
    width: 6.9vw;
  }

  #footer .icon_youtube {
    width: 8.2vw;
  }

  .footer_btn {
    width: 100%;
    font-size: 3.8vw;
    padding: 1em;
  }

  .footer_btn::before {
    width: 4.6vw;
    height: 1px;
    right: 3vw;
  }

  .footer_copyright {
    font-size: 2.2vw;
    margin-top: 13vw;
  }
}
/* ===============================================
    page top
=============================================== */
#page_top {
  width: clamp(0px, 5vw, 70px);
  height: clamp(0px, 5vw, 70px);
  background-color: var(--c-white);
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.37));
  border-radius: 50%;
  cursor: pointer;
  position: fixed;
  bottom: 1vw;
  right: 3vw;
  z-index: 98;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

#page_top.is_show {
  opacity: 1;
  visibility: visible;
}

#page_top:hover {
  background-color: var(--c-blue);
}

#page_top::before {
  content: "";
  width: clamp(0px, 1.14vw, 16px);
  height: clamp(0px, 1.14vw, 16px);
  border: 0;
  border-top: solid 1px var(--c-black);
  border-right: solid 1px var(--c-black);
  transform: translate(-50%, -50%) rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: 0;
  margin-top: 4%;
}

#page_top:hover::before {
  border-top-color: var(--c-white);
  border-right-color: var(--c-white);
}

@media screen and (min-width: 768px) and (max-width: 1500px) {
  #page_top {
    width: clamp(0px, 4.67vw, 70px);
    height: clamp(0px, 4.67vw, 70px);
  }

  #page_top::before {
    content: "";
    width: clamp(0px, 1.07vw, 16px);
    height: clamp(0px, 1.07vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #page_top {
    right: 2.7vw;
    bottom: 21.33vw;
    width: 9.3vw;
    height: 9.3vw;
  }

  #page_top::before {
    width: 2.13vw;
    height: 2.13vw;
  }
}
/* ===============================================
    fixed menu
=============================================== */
#fixed_menu {
  width: 210px;
  font-family: var(--ff-zen-maru);
  position: fixed;
  right: 0;
  bottom: clamp(0px, 7.86vw, 110px);
  z-index: 99;
}

.fixed_menu_list {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: clamp(0px, 1.43vw, 20px);
}

.fixed_menu_list > li {
  width: 100%;
  min-height: clamp(0px, 5.71vw, 80px);
  line-height: 1.4;
  background-color: var(--c-white);
  border-top-left-radius: 100vh;
  border-bottom-left-radius: 100vh;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  display: flex;
}

.fixed_menu_list > li > a {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 18px;
  font-weight: var(--fw-b);
  color: #fff;
  letter-spacing: normal;
  color: var(--c-black);
  padding: 0.5em 0.5em 0.5em 2.5em;
}

.fixed_menu_list > li > a:hover {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .fixed_menu_list > li:hover {
    width: calc(100% + clamp(0px, 3.57vw, 50px));
  }
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  #fixed_menu {
    width: clamp(0px, 13.33vw, 200px);
  }

  .fixed_menu_list > li > a {
    font-size: clamp(0px, 1.07vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  #fixed_menu {
    width: 100% !important;
    bottom: 0;
  }

  .fixed_menu_list {
    flex-direction: row;
    align-items: stretch;
    gap: 0;
  }

  .fixed_menu_list > li {
    min-height: 20vw;
    border-radius: 0;
    background-size: auto;
  }

  .fixed_menu_list > li > a {
    width: 100%;
    height: 100%;
    font-size: 3.2vw;
    text-align: center;
    padding: 0.8em 0.2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

}
/* ===============================================
    button
=============================================== */
.btn_more {
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-m);
  color: var(--c-white);
  letter-spacing: 0.05em;
  width: clamp(0px, 26.07vw, 365px);
  background-color: var(--c-black);
  padding: 0.96em 1em;
  border-radius: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  cursor: pointer;
  transition: background-color 0.3s;
}

.btn_more.w_auto {
  width: auto;
  display: inline-flex;
  padding: 0.96em 4em;
}

.btn_more_l {
  width: clamp(0px, 39.29vw, 550px);
  font-size: clamp(0px, 1.93vw, 27px);
}

.btn_more:hover {
  opacity: 1;
}

.btn_more::before {
  content: "";
  width: clamp(0px, 3.71vw, 52px);
  height: auto;
  aspect-ratio: 1/1;
  background-color: var(--c-white);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: clamp(0px, 0.5vw, 7px);
  transform: translateY(-50%);
}

.btn_more_l::before {
  width: clamp(0px, 5.57vw, 78px);
  right: clamp(0px, 0.71vw, 10px);
}

.btn_more::after {
  content: "";
  width: clamp(0px, 1vw, 14px);
  height: clamp(0px, 1vw, 14px);
  border: 0;
  border-top: solid 2px var(--c-black);
  border-right: solid 2px var(--c-black);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: clamp(0px, 2vw, 28px);
  margin: auto;
  transition: all 0.2s;
}

.btn_more_l::after {
  width: clamp(0px, 1.43vw, 20px);
  height: clamp(0px, 1.43vw, 20px);
  right: clamp(0px, 3vw, 42px);
}

.btn_more > span {
  margin-left: -0.2em;
  display: inline-block;
}

.btn_more_l > span {
  margin-left: -0.24em;
}

@media screen and (max-width: 767px) {
  .btn_more {
    width: 76vw;
    max-width: 100%;
    font-size: 3.47vw;
    font-weight: var(--fw-b);
    padding: 1.3em 1em;
  }

  .btn_more.w_auto {
    padding: 0.96em 4em;
    width: 96%;
  }

  .btn_more::before {
    width: 12vw;
    right: 1.3vw;
  }

  .btn_more::after {
    width: 3vw;
    height: 3vw;
    right: 6.6vw;
  }

  .btn_more_l {
    width: 91vw;
    max-width: 100%;
    font-size: 4.26vw;
    font-weight: var(--fw-b);
    padding: 1.3em 1em;
  }

  .btn_more_l::before {
    width: 14.4vw;
    right: 1.6vw;
  }

  .btn_more_l::after {
    width: 3.6vw;
    height: 3.6vw;
    right: 8vw;
  }
}
/* ===============================================
    modal
=============================================== */
/* =============================
    モーダルを開くボタン
============================= */
.js_modal_open {
  cursor: pointer;
}

/* =============================
    モーダルの背景（全体）
============================= */
.js_modal {
  position: fixed;
  width: 100%;
  height: 100%;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  overflow: visible;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 1000;
}

/* 表示時 */
.js_modal.is_active {
  opacity: 1;
  visibility: visible;
  }

/* =============================
    モーダル本体
============================= */
.modal_container {
  /* width: 90%;
  max-width: 1200px; */
  max-width: 90%;
  position: relative;
}

.modal_cont {
  width: 100%;
  max-width: 1200px;
  max-height: 80vh;
  overflow-y: auto;
  background: #fff;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.25);
}

.modal_cont img {
  display: inline-block;
}

.js_modal.is_active .modal_cont {
    opacity: 1;
}

@media screen and (max-width: 767px) {
  .modal_cont {
    border-radius: 2.67vw;
    padding: 5.3vw;
  }
}
/* =============================
    閉じるボタン
============================= */
.js_modal_close {
  padding: 0;
  border: none;
  position: absolute;
  top: -20px;
  right: -20px;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #fff;
  color: var(--c-black);
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background 0.2s;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.js_modal_close:hover {
  background-color: var(--c-blue);
  color: var(--c-white);
}

@media screen and (max-width: 767px) {
  .js_modal_close {
    font-size: 5.3vw;
    top: -6vw;
    right: -4vw;
    width: 12vw;
    height: 12vw;
  }
}
/* ===============================================
    five dots
=============================================== */
.five_dots {
  display: flex;
  gap: clamp(0px, 1.07vw, 15px);
  justify-content: center;
  align-items: center;
  padding: clamp(0px, 2.14vw, 30px) 0;
}

.five_dots.mtb_s {
  padding: clamp(0px, 2.5vw, 35px) 0 clamp(0px, 2.14vw, 30px);
}

.five_dots.mtb_l {
  padding: clamp(0px, 7.14vw, 100px) 0;
}

.five_dots span {
  width: clamp(0px, 0.36vw, 5px);
  height: auto;
  aspect-ratio: 1/1;
  background-color: var(--c-black);
  border-radius: 50%;
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .five_dots {
    gap: 2.4vw;
  }

  .five_dots.mtb_s {
    padding: 10vw 0;
  }

  .five_dots.mtb_l {
    padding: 14.5vw 0;
  }

  .five_dots span {
    width: 0.8vw;
  }
}
/* ===============================================
    point
=============================================== */
.point_menu {
  width: clamp(0px, 85.36vw, 1195px);
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: clamp(0px, 1.79vw, 25px);
  margin-bottom: clamp(0px, 21.43vw, 300px);
}

.point_menu > li {
  width: calc((100% - clamp(0px, 1.79vw, 25px) * 3) / 4);
}

.point_sec + .point_sec {
  margin-top: clamp(0px, 22.14vw, 310px);
}

.point_box {
  background-color: var(--c-white);
  position: relative;
  padding: 0 clamp(0px, 3.57vw, 50px) clamp(0px, 18.57vw, 260px);
}

.point_box::before {
  content: "";
  width: clamp(0px, 29.29vw, 410px);
  height: auto;
  aspect-ratio: 410/110;
  background-image: url("../img/common_007_point_top.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  bottom: calc(100% - 1px);
  left: 50%;
  transform: translateX(-50%);
}

.point_heading {
  position: relative;
  z-index: 2;
  text-align: center;
}

.point_num {
  display: block;
  width: clamp(0px, 29.29vw, 410px);
  position: relative;
  top: clamp(-10px, -0.71vw, 0px);
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: clamp(0px, 2.86vw, 40px);
}

.point_ttl {
  font-size: clamp(0px, 2.29vw, 32px);
  font-weight: var(--fw-b);
  line-height: 1.6;
  display: block;
  text-align: center;
  margin-bottom: clamp(0px, 3.57vw, 50px);
}

.point_ttl_en {
  font-size: clamp(0px, 2.14vw, 30px);
  line-height: 1.25;
  text-align: center;
  margin-bottom: clamp(0px, 0.71vw, 10px);
}

.point_txt, .point_dot {
  font-size: clamp(0px, 1.29vw, 18px);
}

.point_txt {
  font-weight: var(--fw-m);
  line-height: 1.65;
  text-align: center;
}

.point_dot {
  text-align: center;
  width: 1em;
  margin: 0 auto;
}

.point_btn {
  margin-top: clamp(0px, 3.57vw, 50px);
}

.point_img {
  width: clamp(0px, 46.43vw, 650px);
  aspect-ratio: 650/420;
  margin: clamp(-210px, -15vw, 0px) auto 0;
  position: relative;
  z-index: 2;
}

.point_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .point_menu {
    width: 100%;
    row-gap: 12vw;
    margin-bottom: 31vw;
  }

  .point_menu > li {
    width: 67vw;
  }

  .point_box {
    padding: 0vw 6vw 40vw;
  }

  .point_box::before {
    width: 41vw;
  }

  .point_num {
    width: 41vw;
    top: -1vw;
    margin-bottom: 8vw;
  }

  .point_ttl {
    font-size: 5.5vw;
    line-height: 1.5;
    margin-left: -1em;
    margin-right: -1em;
    margin-bottom: 6vw;
  }

  .point_ttl_en {
    font-size: 5.5vw;
    margin-bottom: 4vw;
  }

  .point_txt, .point_dot {
    font-size: 4vw;
  }

  .point_txt {
    text-align: left;
  }

  .point_txt .sp_center {
    display: block;
    text-align: center;
  }

  .point_btn {
    margin-top: 15vw;
  }

  .point_img {
    width: 76vw;
    aspect-ratio: 760/500;
    margin-top: -25vw;
  }

  .point_sec + .point_sec {
    margin-top: 36vw;
  }
}
/* ===============================================
    voice
=============================================== */
.voice_ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: clamp(0px, 7.14vw, 100px);
}

.voice_ttl_en {
  font-size: clamp(0px, 3.71vw, 52px);
  font-weight: var(--fw-sb);
  line-height: 1;
  display: inline-block;
  margin-bottom: 0.5em;
}

.voice_ttl_ja {
  font-size: clamp(0px, 1.57vw, 22px);
  font-weight: var(--fw-b);
  line-height: 1;
  display: inline-block;
}

.voice_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(0px, 3.57vw, 50px) clamp(0px, 2.14vw, 30px);
}

.voice_list > li {
  font-size: clamp(0px, 1.43vw, 20px);
  font-weight: var(--fw-m);
  line-height: 1.75;
  text-align: center;
  aspect-ratio: 1/1;
  background-image: url("../img/common_008_voice_bg_cont.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.voice_list > li.voice_list_ttl {
  font-size: clamp(0px, 2.14vw, 30px);
  font-weight: var(--fw-b);
  line-height: 1.5;
  letter-spacing: 0.15em;
  text-align: center;
  background-image: url("../img/common_009_voice_bg_ttl.svg");
}

.voice_btn {
  margin-top: clamp(0px, 21.43vw, 300px);
}

@media screen and (max-width: 767px) {
  .voice_ttl {
    margin-bottom: 10vw;
  }

  .voice_ttl_en {
    font-size: 7vw;
    margin-bottom: 0.3em;
  }

  .voice_ttl_ja {
    font-size: 3.8vw;
  }

  .voice_list {
    width: 70vw;
    grid-template-columns: 1fr;
    margin: 0 auto;
    row-gap: 5vw;
  }

  .voice_list > li {
    font-size: 4.4vw;
  }

  .voice_list > li.voice_list_ttl {
    font-size: 6vw;
  }
}
/* ===============================================
    animation
=============================================== */
.js_fadeup {
  opacity: 0;
  transform: translateY(5vh);
  /* transition: opacity 1.5s, transform 1.5s; */
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.js_fadeup.is_visible {
  opacity: 1;
  transform: translateY(0);
}

.js_fadein {
  opacity: 0;
  transition: opacity 1.5s;
}

.js_fadein.is_visible {
  opacity: 1;
}

.delay_0_3 {
  transition-delay: 0.3s;
}

.delay_0_5 {
  transition-delay: 0.5s;
}

.delay_1 {
  transition-delay: 1s;
}

.delay_1_5 {
  transition-delay: 1.5s;
}

.delay_2 {
  transition-delay: 2s;
}

.delay_2_5 {
  transition-delay: 2.5s;
}

/* ===============================================
    print
=============================================== */
@page {
  size: A4 portrait;
  margin: 0;
}
@media print {
  html,
body {
    width: 1200px;
    height: auto;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    transform: scale(0.95);
    transform-origin: center top;
  }

  header {
    position: relative !important;
  }

  #page_top {
    display: none;
  }

  .nav {
    position: absolute;
  }

  .js_fadeup {
    opacity: 1;
    transform: translateY(0);
  }

  .js_fadein {
    opacity: 1;
  }
}
